import VueRouter from "vue-router";
import Vue from "vue";

Vue.use(VueRouter);



export default new VueRouter({
    scrollBehavior: () => ({ y: 0 }),
    routes: [
        { path: "/", redirect: "/login", hidden: true },
        { path: '*', redirect: '/404', hidden: true },
        {
            path: "/404", 
            component: () => import("@/views/error/404.vue")
        }
    ]
});